
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; opacity: 1; }
#wb_main { height: 770px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 974px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 974px; min-height: 974px; }
#wb_element_instance1137 { top: 40px; left: 60px; min-width: 873px; width: 873px; min-height: 28px; height: 28px; display: block; z-index: 34277; }
#wb_element_instance1138 { top: 0px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 1068; }
#wb_element_instance1138 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance1138 > .wb_shp { background-color: rgba(11, 110, 62, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance1139 { top: 0px; left: 0px; min-width: 981px; width: 981px; min-height: 59px; height: 59px; display: block; z-index: 34292; }
#wb_element_instance1139 > ul { display: block; }
#wb_element_instance1139 ul { background: rgba(240, 240, 240, 0.89) none no-repeat center top; border: 0px none #000000; }
#wb_element_instance1139, #wb_element_instance1139 ul { text-align: right; }
#wb_element_instance1139 ul ul { background: #e4e7eb none repeat-x left top; }
#wb_element_instance1139 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1139 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 17px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1a11d1; line-height: 19px; background: transparent none no-repeat right center; }
#wb_element_instance1139 li.over > a, #wb_element_instance1139 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #54b876; line-height: 19px; background: transparent none repeat-x center center; }
#wb_element_instance1139 li.active > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #1219e0; line-height: 19px; background: transparent none repeat-x left center; }
#wb_element_instance1139:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1139:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1139:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1140 { top: 673px; left: 40px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1037; }
#wb_element_instance1141 { top: 630px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 981; }
#wb_element_instance1141 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance1141 > .wb_shp { background-color: rgba(11, 110, 62, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance1142 { top: 117px; left: 193px; min-width: 605px; width: 605px; min-height: 70px; height: 70px; display: block; z-index: 34004; }
#wb_element_instance1143 { top: 216px; left: 243px; min-width: 410px; width: 410px; min-height: 18px; height: 18px; display: block; z-index: 34006; }
#wb_element_instance1144 { top: 243px; left: 236px; min-width: 457px; width: 457px; min-height: 353px; height: 353px; display: block; z-index: 33997; }
#wb_element_instance1145 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1137 p:last-child { margin-bottom: 0; }
#wb_element_instance1137 { opacity: 1; }
#wb_element_instance1140 p:last-child { margin-bottom: 0; }
#wb_element_instance1140 { opacity: 1; }
#wb_element_instance1142 p:last-child { margin-bottom: 0; }
#wb_element_instance1142 { opacity: 1; }
#wb_element_instance1143 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #0b6e3e;; }
#wb_element_instance1144 p:last-child { margin-bottom: 0; }
#wb_element_instance1144 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
